Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:42:13 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664579602 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504979390            10:00 AM, 03rd Jun                   badri                   Hi,  grace Thank you for contacting us. My name is badri , I will be happy to assist you.           10:00 AM, 03rd Jun                     grace                    Hi           10:01 AM, 03rd Jun                     grace                    Just want to ff up my order           10:01 AM, 03rd Jun                     grace                             10:01 AM, 03rd Jun                   badri                   this is your order number 9664579602           10:02 AM, 03rd Jun                     grace                    Yes           10:02 AM, 03rd Jun                     grace                    Ordered on May 27           10:02 AM, 03rd Jun                   badri                   yes as i see it  is been a delay           10:03 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:03 AM, 03rd Jun                     grace                    Yeah           10:03 AM, 03rd Jun                     grace                    Ok           10:03 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           10:03 AM, 03rd Jun                     grace                    Thats all           10:03 AM, 03rd Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663314